


/* 18627D  */
 
html, body { height: 100%; }
body{height:100%;background:#fff;font-family: "OpenSansRegular"; background: #FFFFFF url('../images/pageglare.jpg') no-repeat  ;
margin:0;padding:0;border-top:10px  #c4e0ea solid;padding-bottom:30px;  }
.clear{min-height:1px;clear:both}
h1,h2,h3{font-family: 'BebasNeue';color:#886c73}
p{font-family:cordia;font-size:28px;color:#886c73;line-height:99%;text-align:justify}
#header{margin-left:0;margin-right:0;padding-left:0;padding-right:0;min-height:200px}
.logo{padding-top:15px;min-height:145px;}
.sitename,.slide{ }
.sitename{ text-align:center}

.sitename > p{ padding-top:3px;text-align:center;font-size:28px}
/*********************************** SOCIAL ***************************/
.social > div{border:1px #cacaca solid;min-height:145px;margin:15px 15px 0 0  }

.social{background:transparent;height:165px;text-align:center;padding-right:0 }

.itp-share-mod  {  margin-right:0;padding-right:0;text-align:center;padding-bottom:10px }
.itp-share-mod > div{margin-top:10px; margin-right:0;padding-right:0;}
/*.itp-share-tw,.itp-share-fbl,.itp-share-lin,iframe
{ width:90%;margin-right:0;padding-right:0;border:1px #cacaca solid}*/
  #u_0_3 > span{display:none}
 /********************************** LEFT *****************************/
 .menuleft{border-radius:0;}

 .menuleft > #navbar{min-height:100px;border:0px #fff solid;margin-top:-9px}
 #navbar{border:0;background:transparent; }
 .left{padding-left:15px;padding-right:15px;background:#fff;}
 .left > .menuleft{background:#D5C68F url(../images/fonmenue.jpg)repeat-y;margin-top:-20px;padding:0 0px}
  .left > .noticias{background:#F1EACF;margin-top:20px;padding:0 0 0 0;margin-bottom:15px }
    .newsflash {padding:15px;background:#EEEEEE;margin-top:-10px; }
  /****************************** RIGHT ********************/
  .right { min-height:500px ;padding-top:0px }
  .right > div{border:1px #cacaca solid;margin-bottom:25px}
  /********************************* SLIDE ****710  250*********************/
  .slide{margin-top:3px;}
  .slider-container{border:1px #c4e0ea solid; }
  .slide-desc-in{ width:100%;}
  #cust-navigation101{margin-top:230px}
  .slide-title > h2{color:#eeee88;padding-left:20px}
  .slide-text > p{color:#eeee88;padding-left:20px}
  #djslider101{height:500px}
  /************************** MENU *************************/
  .menu{border:1px #cacaca solid; margin:20px 0 0 0px;border-left:5px #ca637d solid}
  .menu > li{padding-bottom:0;}
  .menu > li > a > span:hover{ }
  .menu > li > a {margin-left:0;padding-left:0;padding-bottom:0;padding-top:0}
  .menu > li > a > span{font-family:cordia;font-size:24px;color:#000;font-weight:normal}
   .menu > li > a > span > img{margin-right:10px}
   .menu > li.active{background:#886c73;opacity:0.7}
  .menu > li.active > a > span{color:#000;opacity:0.9;font-weight:bold}
  #navbar{

position: absolute;
top: 100%;
left: 0;
z-index: 1000;

float: left;
min-width: 60%;
padding: 5px 0;
margin: 2px 0 0;
font-size: 14px;
text-align: left;
list-style: none;
background-color: #fff;
-webkit-background-clip: padding-box;
background-clip: padding-box;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
  /******************************** right *************************/
  .right{min-height:500px}
  .iright{width:100%;height:auto;border:0;box-shadow: 3px 3px 3px #888;}
  /******************************** noticias **********************/
  .moduletable{ }
  .moduletable > h3{text-align:center;background:#8F8D5C;color:#ddd9a3}
  .newsflash{padding-bottom:50px}
  .newsflash > p{font-size:18px;color:#000}
 .newsflash > .readmore{float:right;font-size:13px;margin-top:-10px; }
   .newsflash > h4{clear:both;margin-top:20px}
    .newsflash-title   > a{ font-size:16px;color:#908d5c}
	.article-info-term{display:none}
	.newsflash > a{padding-bottom:20px}
 /********************* article noticias *******************/
 .blog > div > div > div > h2{font-family:"OpenSansRegular";font-size:15px;color:#000;}
 .blog > div > div > div{border-bottom:none;padding-bottom:0;margin-bottom:0}
 dd.create{font-weight:bold;color:#8F8D5C}
 
 p.readmore {font-size:15px;text-align:right;}
 p.readmore > a{font-size:19px; }
  
 /***************************** CONTACTO *********************/
#contact{width:100%;border:1px #cacaca solid;padding-left:20px;padding-top:20px;padding-bottom:20px} 
#contact > form > fieldset > p > label{font-size:22px;font-weight:normal;padding-right:20px} 
#contact > form > fieldset > p > label > input{font-size:22px;font-weight:normal;padding:0 3px}
#contact > form > fieldset > p > label > input:focus{font-size:22px;font-weight:normal;padding:0 3px}
.enviar{float:right;padding-right:20px}
.enviar .btn-primary{text-align:right}
#m_file{font-size:12px}
 /*************************** articles *************/
.topen{padding-top: 0px}
  .topen > .item-page > .page-header{ padding-bottom: 0;
margin: 0 0 0;
border-bottom: 0px solid #eeeeee; } 
.topen > .item-page > .page-header > h2{ padding-bottom: 0;
margin: 0 0 0;
border-bottom: 0px solid #eeeeee;padding-top:0px} 
  
.imgleft{width:100%;height:auto;float:none;clear:right;padding:0 15px 0px 0}
.imgleft > img{width:100%;height:auto;float:none;clear:right;padding:0 15px 0px 0}
.imgright{width:100%;height:auto;padding:0 0px 0px 0px}
.hacher{padding-top:35px}
.hidden{ display:none}
.cert{padding-left:20px;}
.cert > li{font-family:cordia;font-size:22px;color:#886c73;}

/*********************** local *******************/
.local{padding:5px}
.local > div > p{font-size:22px;text-align:center}
.local > div > div > p{font-size:22px;text-align:center}
p.email > a > span{font-size:20px}

/******************** menubottom *****************/
.footer{min-height:200px;background:#886c73}
div.menubottom  > h4{font-family:cordia;font-size:25px;color:#c4e0eb;text-align:left;border-bottom:#cacaca solid 1px}
div.menubottom  > .menu{border:0px #cacaca solid; margin:10px 0 0 0px;border-left:0px #ca637d solid; }
div.menubottom  > .menu > li{padding :0 0 0 0;line-height:190%;text-align:left}
 div.menubottom  > .menu > li > a{background:#886c73; padding :0 0 0 0;}
div.menubottom  > .menu > li > a > span:hover{color:#fff }
div.menubottom  >.menu > li > a {margin-left:0;padding-left:0}
div.menubottom  > .menu > li > a > span{font-family:cordia;font-size:23px;color:#000;font-weight:normal}
div.menubottom  > .menu > li > a > span > img{display:none}
  div.menubottom  > .menu > li.active{background:#886c73;opacity:0.7}
 div.menubottom  > .menu > li.active > a > span{color:#fff;opacity:0.9;font-weight:normal}
/*********************** local bottom *******************/
div.menubottom  > .local{padding:0px}
div.menubottom  > .local > div > p{font-size:22px;text-align:left;color:#000;line-height:60%;}
div.menubottom  > .local > div > div > p{font-size:22px;text-align:left;color:#000}
div.menubottom  >div > div > p.email > a > span{font-size:20px;color:#000}
 
 /**************************** trabajos realizados ************/
  #sigFreeId663ee8945f{text-align:center}
 #sigFreeId663ee8945f > li {padding-right:34px;padding-bottom:34px}
.blog > div > div > div.trabajo{border:1px #cacaca solid;padding:5px 5px 5px 5px;min-height:375px;border-bottom:1px #cacaca solid;}
.blog > div > div > div.trabajo > p{padding:0px 5px}
  .trabajo > div > a > img { padding-right:10px; border:0}
 .trabajo > p {text-align:justify;  }
 div.joomimg102_img > a > img {box-shadow: 3px 3px 3px #888;}
  div.joomimg102_txt > ul > li {list-style:none;padding-top:5px;margin-left:3px;}

  .pngfile{display:none}
     .left > .menuleft{margin-top:2px}


 